Subject: Fwd: Hiking salary
From: Shakeeb Arsalan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 1 Mar 2022 03:17:20 -0700 (MST)

Hi Ma'am, 

Please check and revert regarding this request. 

The agent is contacting me constantly regarding the same. 

Appreciate your help. 

Regards 
Shakeeb 

From: "Mohammed Abdullah . Bahashwan" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Manish Kumar" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Tuesday, October 26, 2021 4:54:16 PM 
Subject: Re: Hiking salary 

Remainder. 

From: "Mohammed Abdullah . Bahashwan" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Manish Kumar" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Saturday, 23 October, 2021 11:02:47 
Subject: Hiking salary 

Hi Ma'am, 

Thank you for giving me the opportunity to work with you. 

There are already more than 6 months that I have being working with your organization , as you know recently we start doing all kind of escalation, I was doing all the task that have being assigning to me in a good performance and less time, i really like the job and i enjoy doing it. 
As you know I'm getting 24,000 salary so far, I request for hiking my salary. 

Thank you very much for your time and consideration of my request , and looking forward to your response. 

Mohammed Bahashwan.